iDevGames Forums
iphone 4 game development - Printable Version

+- iDevGames Forums (http://www.idevgames.com/forums)
+-- Forum: Development Zone (/forum-3.html)
+--- Forum: iPhone, iPad & iPod Game Development (/forum-11.html)
+--- Thread: iphone 4 game development (/thread-8538.html)



iphone 4 game development - andynov123 - Jan 12, 2011 07:11 PM

Hi,
I want to build iPhone games for iPhone 4 and I have a Mac OSX 10.5.4. Is this going to be possible for me??


RE: iphone 4 game development - SethWillits - Jan 12, 2011 07:47 PM

"Xcode 3.2 requires an Intel-based Mac running Mac OS X Snow Leopard version 10.6.4 or later."


RE: iphone 4 game development - JohnEdward - Jan 18, 2011 01:27 AM

The latest version of X Code 3.2 with Mac OX Leopard will be required for iPhone 4 game development. The Mac OX Leopard is fully compatible with iPhone and iPod with powerful features and tools.